» Ubuntu » 软件包

Error

two or more packages specified (mysql-cluster-client-5.1 lucid)